/* CSS Document */
@charset "utf-8";
.body {
	max-width:100%;
	height: auto;
	float: left;
	text-align: center;
	margin: 0 auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color:#333;
	line-height:140%;
	text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;
 -moz-text-size-adjust: 100%;
 -ms-text-size-adjust: 100%;
 -o-text-size-adjust: 100%;
}

a:link{color:#67aee4;}
a:hover{color:#347db5;}
a:active{color:#347db5;}

#container {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
#text_header {
	width: 100%;
	height: auto;
	float: left;
	text-align:center;
}
#text_header p {
	padding: 5px 20px 5px 20px;
	margin: 0px;
	color: #333;
	font-weight: lighter;
	font-size: 15px;
}
#header {
	width: 100%;
	height: auto;
	float: left;
	background: #FFFFF4;
	padding-top:10px;	
}
#logo {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	padding-bottom: 10px;
}
#logo img {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
}
#logo:hover {
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	opacity: 0.60;
}
#tel:hover {
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	opacity: 0.60;
}
#tel {
	width: 99%;
	height: auto;
	float: left;
	border-radius: 5px;
	margin: 10px auto;
	color:#347db5;

}

#tel a{
	color:#347db5;
	text-decoration: underline;
	
}

#tel2 {
	width: 99%;
	height: auto;
	float: left;
	margin: 10px auto;
	color:#666;

}
#tel div{
	width: 100% !important;
	height: auto !important;	
}
.tel_img {
	width: 100% !important;	
	height: auto !important;
	float: left !important;
	text-align: center !important;
}
#text_tel p{
	width: 100%;
	height: auto;
	color: #656565;
	font-size: 16px;
	margin:0;
	font-family: Meiryo;
	font-weight: bold;
	padding-bottom:20px;
	}
#logo img {
	width: 100%;
	height: auto;
	float: left;
}
#slide {
	width: 100% !important;
	height: auto !important;
	float: left;
	text-align: center;
	border-radius: 10px;
	border: 1px solid #ff6a80;
	box-sizing: border-box;
}
#slide div{
	width:100% !important;
	height:auto !important;
}
.slide_img {
	width: 100% !important;
	height:auto !important;	
	float: left !important;
	border-radius: 5px !important;
}
#slide img {
	width: 100% !important;
	height:auto !important;	
	float: left !important;
	border-radius: 5px !important;
}
#text_slide {
	width: auto;
	height: auto;
	position: absolute;
	float: right;
	background-color: rgba(145, 162, 25, 0.5);
	right: 4px;
	margin-top: 40%;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}
#text_slide p {
	color: #fff;
	padding: 8px 10px 8px 10px;
	float: right;
	margin: 0;
	font-size: 16px;
	opacity: 1 !important;
}
#menu {
	width: 100%;
	height: auto;
	float: left;
	padding-top:10px;
	padding-bottom: 10px;
	/*border-bottom: 1px dotted #999;
	border-top: 1px dotted #999;*/
	font-weight:normal !important;
}
.menu_item {
	width: 99%;	
	height: 35px;
	float: left;
	border-radius: 8px;
	margin-top: 2px;
	background: #67aee4 url(../img/bg_menu.png) top right no-repeat;
	box-shadow: 0 1px #FFFFFF inset, 0 1px 3px rgba(34, 25, 25, 0.4);
	
}
.menu_item:hover {
	transition-timing-function: ease-out;
	transition-duration: 500ms;
	background: #347db5 url(../img/bg_menu.png) top right no-repeat;
	cursor: pointer;		
}
.menu_item:hover a{	
	color:#fff;
}
.active {
	background: #347db5 url(../img/bg_menu.png) top right no-repeat;
	
}
.active a{
	color: #fff !important;
}

.menu_item a {
	text-decoration: none;
	padding: 8px 0px 8px 20px;
	float: left;
	color: #fff;
	width:90%;
	height:90%;
	text-align:left;
	font-weight: bold;
	font-size: 16px;
	text-shadow: 0 0 1px rgba(34, 25, 25, 0.4);
}
#content {
	width: 100%;
	height: auto;
	float: left;
}
.title {
	width: 99%;
	height: auto;
	float: left;
	border-radius: 5px;
	margin: 10px auto;
	background: #67aee4;
	background-position:2px;	
	-webkit-box-shadow: 0 7px 3px -6px ;
	-moz-box-shadow: 0 7px 3px -6px ;
	box-shadow: 0 7px 3px -6px ;
}
.title h2 {
	padding: 6px 0px 5px 16px;
	margin: 0px;
	float: left;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}
#footer {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	background: #67aee4;
	margin-top: 20px;
	padding: 15px 0px;
}
.footer_add_link {
	width: 100%;
	color: #333;
}
.footer_add_link a {
	text-decoration: none;
	color: #fff;
}
.footer_add_link a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";	
}
.add {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}
.clearall{
	clear:both;
}
.span_bold{
	font-weight:bold;
}
.h2{
	font-weight:bold !important;
}
.btn-link {
  color: #428bca;
  font-weight: 400;
  cursor: pointer;
  border-radius: 0;
}
.block_Text {
	width: 95%;
	height: auto;	
	margin-left: 2%;
	font-size: 14px;
	color: #666;
	text-align: justify;
	margin-bottom: 20px;	
	line-height:160%;
}

#swf{
	position:relative;
	width: 100%;
	height: auto;
	float: left;
	z-index:-1 !important;
}
#swf IMG {
	width:99.7% !important;
	height:auto;
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}
#test_sld{
	width:100%;
	height:auto;
	background:url(../img/bgb.png) right center repeat;
	color:#fff;
	margin-top: 115px;
 	position: absolute;
}
#mainVisual {
	margin:0px auto;
	width:100% !important;
	margin-bottom: 60%;
	box-sizing: border-box;		
}


.jp2{
	border-bottom: dotted 1px #67aee4;
	margin-bottom:10px;
}

.en{
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	font-weight: normal;
	color: #FFFFF4;
	padding-left: 10px;
}

.rows {width:90%;float:left;margin-left:20px;}
.rows-img {width:100%;float:left;padding:5%;box-sizing:border-box;text-align:center;}